Bug 13148 - Unresolved dependencies
Unresolved dependencies
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-28 00:00 EDT by lars
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-11 00:30:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lars 2000-06-28 00:00:08 EDT
The default package selection includes "sane" and "xsane", both of which
require gimp -- which is not selected by default.

Additionally, if I select 'firewall-config', this results in an unknown
dependency (the installer shows "no suggestion" when suggesting additional
packages to install).
Comment 1 Bill Nottingham 2000-07-11 00:30:50 EDT
These should be fixed in beta3.

Note You need to log in before you can comment on or make changes to this bug.